*
 * Responsee CSS - v3.1 - 2016-04-15
 * https://www.myresponsee.com
 * Copyright 2016, Vision Design - graphic zoo
 * Free to use under the MIT license.
*/
* {  
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin:0;	
  }
body {
  background:none repeat scroll 0 0 #d3d3d3;
  line-height: 160%;
  color:#444;
}

p {line-height: 160%; margin: 1em; font-family: 'Open Sans', 'sans-serif';}
li {font-family: 'Open Sans', 'sans-serif';}


h1, h2, h3, h4, h5, h6 {
  color: #00036D;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 10px;
  text-shadow: 2px 2px 2px #2;
  margin-bottom:0.2em 0.2em 0.2em 0.2em;    
  font-family: Oswald, Calibri, 'Trebuchet MS', geneva, sans-serif, arial;
  border-bottom: 2px solid #FF0000;
}
a, a:link, a:visited, a:hover, a:active {
  text-decoration:none;
}
.owl-item img, .full-img {
  max-width: none;
  width:100%;
}  

table {width: 100%}

th {font-family: 'Open Sans', 'Trebuchet MS'; text-align: center; background-color: #0087E2; color: white;font-weight: bold;}

table, tr, td {
    background:none repeat scroll 0 0 #fff;
    border: 1px solid black;
    border-collapse:collapse;
    padding: 3px;
    vertical-align: top;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Open Sans Condensed', 'sans-serif';
    text-align:left;
}

.size-960 .line {
  margin:0 auto;
  max-width:60em;
  padding:0 0.625em;
}
.size-1140 .line {
  margin:0 auto;
  max-width:71.25em;
  padding:0 0.625em;
}
.size-960.align-content-left .line,.size-1140.align-content-left .line {margin-left:0;}
form {line-height:1.4em;}
nav {
  display:block;
  width:100%;
  background:white;
}
.line::after, nav::after, .center::after, .box::after, .margin::after {
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;
}
.top-nav ul {padding:0;}
.top-nav ul ul {
  position:absolute;
  background:#262626;
}
.top-nav li {
  float:left;
  list-style:none outside none;
  cursor:pointer;
}
.top-nav li a {
  padding:0.8em;
  display:block;
  color:#4B8DF9;
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 #222;
  min-width:100%;
  padding:0.625em;
}
.top-nav li a:hover, .aside-nav li a:hover {background:lightgrey;}
.top-nav li ul {display:none;}
.top-nav li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}
.top-nav li ul li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}
.count-number {
  background:none repeat scroll 0 0 #777;
  -webkit-border-radius:10em;
  -moz-border-radius:10em;
  border-radius:10em;
  display:inline-block;
  font-size:0.7em;
  line-height:1.8em;
  margin-left:0.3125em;
  text-align:center;
  width:1.8em;  
  color:#fff; 
  margin-bottom:-0.3125em; 
}
ul.chevron .count-number {display:none;}
ul.chevron .submenu > a:after, ul.chevron .sub-submenu > a:after,ul.chevron .aside-submenu > a:after, ul.chevron .aside-sub-submenu > a:after {
  content:"\f004";
  display:inline-block;
  font-family:mfg;
  font-size:0.7em;
  margin:0 0.625em;
}
.top-nav .active-item a {background:none repeat scroll 0 0 #999;}
.aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited {
  background:none repeat scroll 0 0 #999;
  color:#fff;
} 
@media screen and (min-width:769px) {
  .aside-nav .count-number {
	 margin-left:-1.25em;	
	 float:right;	
  }
  .top-nav li:hover > ul {
	 display:block;
	 z-index:10;
  }  
.top-nav li:hover > ul ul {
    left:100%;
    margin:-2.5em 0;
    width:100%;
  } 
}
.nav-text {display:none;}
.aside-nav li li a, .aside-nav li li.active-item a, .aside-nav li li.aside-sub-submenu li a, 
.aside-nav > ul > li > a, .aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited, .aside-nav li > ul,
.top-nav .active-item a, .top-nav li a, .aside-nav li a, .top-nav li ul li a, .top-nav li a,.top-nav li a, .top-nav li ul li a, .top-nav li ul li ul li a {
  transition:background 0.20s linear 0s;
  -o-transition:background 0.20s linear 0s;
  -ms-transition:background 0.20s linear 0s;
  -moz-transition:background 0.20s linear 0s;
  -webkit-transition:background 0.20s linear 0s;
}
.aside-nav ul {
  background:#e8e8e8; 
  padding:0;
}
.aside-nav li {
  list-style:none outside none;
  cursor:pointer;
}
.aside-nav li a {
  display:block;
  padding:1.25em;
  border-bottom:1px solid #d2d2d2; 
}
.aside-nav > ul > li:last-child a {border-bottom:0 none;}
.aside-nav li > ul {
  height:0;
  display:block;
  position:relative;
  background:#f4f4f4;
  border-left:solid 1px #f2f2f2;
  border-right:solid 1px #f2f2f2;
  overflow:hidden;
}
.aside-nav li ul ul {
  border:0;
  background:#fff;
}
.aside-nav ul ul a {padding:0.625em 1.25em;}
.aside-nav li a:link, .aside-nav li a:visited {color:#333;}
.aside-nav li li a:hover, .aside-nav li li.active-item > a, .aside-nav li li.aside-sub-submenu li a:hover {
  color:#999;
  background:none;
}
.aside-nav > ul > li > a:hover {color:#fff;}
.aside-nav li li a:hover:before, .aside-nav li li.active-item a:before {
  content:"\f006";
  display:inline-block;
  font-family:"mfg";
  font-size:0.6em;
  margin:0 0.625em 0 -1.25em;
  width:0.625em;
}
.aside-nav li li a:link, .aside-nav li li a:visited {background:none;}
.aside-nav .show-aside-ul, .aside-nav .active-aside-item  {
  display:block;  
  height:auto;
}
.padding {
  display:list-item;
  list-style:none outside none;
  padding:10px;
}
.margin {margin:0 -0.625em;}
.line {clear:left;}
.line .line {padding:0;}
.hide-l {display:none;}
.box {
  background:none repeat scroll 0 0 #fff;
  display:block;
  padding:1.25em;
  width:100%;
}
.margin-bottom {margin-bottom:1.25em;}
.s-1, .s-2,.s-five,.s-3, .s-4, .s-5, .s-6, .s-7, .s-8, .s-9, .s-10, .s-11, .s-12, .m-1, .m-2, .m-five, .m-3, .m-4, .m-5, .m-6, .m-7, .m-8, .m-9, .m-10, .m-11, .m-12, .l-1, .l-2, .l-five, .l-3, .l-4, .l-5, .l-6, .l-7, .l-8, .l-9, .l-10, .l-11, .l-12 {
  float:left;
  position:relative;
}


.l-offset-1 {margin-left:8.3333%;}
.l-offset-2 {margin-left:16.6666%;}
.l-offset-five {margin-left:16.6666%;}
.l-offset-3 {margin-left:25%;}
.l-offset-4 {margin-left:33.3333%;}
.l-offset-5 {margin-left:41.6666%;}
.l-offset-6 {margin-left:50%;}
.l-offset-7 {margin-left:58.3333%;}
.l-offset-8 {margin-left:66.6666%;}
.l-offset-9 {margin-left:75%;}
.l-offset-10 {margin-left:83.3333%;}
.l-offset-11 {margin-left:91.6666%;}
.l-offset-12 {margin-left:100%;} 
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:16.6666%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:91.6666%;}
.s-12 {width:100%;}
.margin > .s-1,.margin > .s-2,.margin > .s-five,.margin > .s-3,.margin > .s-4,.margin > .s-5,.margin > .s-6,.margin > .s-7,.margin > .s-8,.margin > .s-9,.margin > .s-10,.margin > .s-11,.margin > .s-12,
.margin > .m-1,.margin > .m-2,.margin > .m-five,.margin > .m-3,.margin > .m-4,.margin > .m-5,.margin > .m-6,.margin > .m-7,.margin > .m-8,.margin > .m-9,.margin > .m-10,.margin > .m-11,.margin > .m-12,
.margin > .l-1,.margin > .l-2,.margin > .l-five,.margin > .l-3,.margin > .l-4,.margin > .l-5,.margin > .l-6,.margin > .l-7,.margin > .l-8,.margin > .l-9,.margin > .l-10,.margin > .l-11,.margin > .l-12 {padding:0 0.625em;}
.m-1 {width:8.3333%;}
.m-2 {width:16.6666%;}
.m-five {width:20%;}
.m-3 {width:25%;}
.m-4 {width:33.3333%;}
.m-5 {width:41.6666%;}
.m-6 {width:50%;}
.m-7 {width:58.3333%;}
.m-8 {width:66.6666%;}
.m-9 {width:75%;}
.m-10 {width:83.3333%;}
.m-11 {width:91.6666%;}
.m-12 {width:100%;}
.l-1 {width:8.3333%;}
.l-2 {width:16.6666%;}
.l-five {width:20%;}
.l-3 {width:25%;}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:91.6666%;}
.l-12 {width:100%;}
.right {float:right;} 
@media screen and (max-width:768px) {
.size-960 {max-width:768px;}
.size-1140 {max-width:768px;}
.hide-l {display:block;}
.hide-s {display:block;}
.hide-m {display:none;}
nav {
  display:block;
  cursor:pointer;
  line-height:3em;
}
.top-nav li a {background:none repeat scroll 0 0 #4a4a4a;}
.top-nav > ul {
  height:0;
  max-width:100%;
  overflow:hidden;
  position:relative;
  z-index:999;
}
.top-nav > ul.show-menu {height:auto;}
.top-nav ul ul {
  left:0;
  margin-top:0;
  position:relative;
  right:0;
} 
.top-nav li ul li a {min-width:100%;}
.top-nav li {
  float:none;
  list-style:none outside none;
  padding:0;
}
.top-nav li a {
  border-top:1px solid #333;
  color:#fff;
  display:block;
  padding:0.625em;
  text-decoration:none;
}
.top-nav li ul li a {border-top:1px solid #878787;}
.top-nav li ul li ul li a {border-top:1px solid #989898;}
.top-nav li a:hover {
  background:none repeat scroll 0 0 #8b8b8b;
  color:#fff;
}
.top-nav li ul,.top-nav li ul li ul {
  display:block;  
  overflow:hidden; 
  height:0;   
} 
.top-nav > ul ul.show-ul {
  display:block;
  height:auto;  
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 #9d9d9d;
  padding:0.625em;
}
.top-nav li ul li ul li a {
  background:none repeat scroll 0 0 #d7d7d7;
  color:#222;
}
.nav-text {
  color:#00036D;
  display:block;
  font-size:1.2em;
  line-height:3em;
  margin-right:0.625em;
  max-width:100%;
  text-align:right;
  vertical-align:middle;
}
.nav-text:after {
  content:"\f008";
  font-family:"mfg";
  font-size:1.1em;
  margin-left:0.5em;
  text-align:right;
}
.l-offset-1,.l-offset-2,.l-offset-five,.l-offset-3,.l-offset-4,.l-offset-5,.l-offset-6,.l-offset-7,.l-offset-8,.l-offset-9,.l-offset-10,.l-offset-11,.l-offset-12{margin-left:0;}
.m-offset-1 {margin-left:8.3333%;}
.m-offset-2 {margin-left:16.6666%;}
.m-offset-five {margin-left:16.6666%;}
.m-offset-3 {margin-left:25%;}
.m-offset-4 {margin-left:33.3333%;}
.m-offset-5 {margin-left:41.6666%;}
.m-offset-6 {margin-left:50%;}
.m-offset-7 {margin-left:58.3333%;}
.m-offset-8 {margin-left:66.6666%;}
.m-offset-9 {margin-left:75%;}
.m-offset-10 {margin-left:83.3333%;}
.m-offset-11 {margin-left:91.6666%;}
.m-offset-12 {margin-left:100%;} 
.l-1 {width:8.3333%;}
.l-2 {width:16.6666%;}
.l-five {width:20%;}
.l-3 {width:25%;}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:91.6666%;}
.l-12 {width:100%;}
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:20%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:91.6666%;}
.s-12 {width:100%}
.m-1 {width:8.3333%;}
.m-2 {width:16.6666%;}
.m-five {width:20%;}
.m-3 {width:25%;}
.m-4 {width:33.3333%;}
.m-5 {width:41.6666%;}
.m-6 {width:50%;}
.m-7 {width:58.3333%;}
.m-8 {width:66.6666%;}
.m-9 {width:75%;}
.m-10 {width:83.3333%;}
.m-11 {width:91.6666%;}
.m-12 {width:100%}
}
@media screen and (max-width:480px) {
.size-960 {max-width:480px;}
.size-1140 {max-width:480px;}
.hide-l {display:block;}
.hide-m {display:block;}
.hide-s {display:none;}
.count-number {margin-right:-1.25em;} 
.l-offset-1,.l-offset-2,.l-offset-five,.l-offset-3,.l-offset-4,.l-offset-5,.l-offset-6,.l-offset-7,.l-offset-8,.l-offset-9,.l-offset-10,.l-offset-11,.l-offset-12,
.m-offset-1,.m-offset-2,.m-offset-five,.m-offset-3,.m-offset-4,.m-offset-5,.m-offset-6,.m-offset-7,.m-offset-8,.m-offset-9,.m-offset-10,.m-offset-11,.m-offset-12 {margin-left:0;}
.s-offset-1 {margin-left:8.3333%;}
.s-offset-2 {margin-left:16.6666%;}
.s-offset-five {margin-left:16.6666%;}
.s-offset-3 {margin-left:25%;}
.s-offset-4 {margin-left:33.3333%;}
.s-offset-5 {margin-left:41.6666%;}
.s-offset-6 {margin-left:50%;}
.s-offset-7 {margin-left:58.3333%;}
.s-offset-8 {margin-left:66.6666%;}
.s-offset-9 {margin-left:75%;}
.s-offset-10 {margin-left:83.3333%;}
.s-offset-11 {margin-left:91.6666%;}
.s-offset-12 {margin-left:100%;} 
.l-1 {width:8.3333%;}
.l-2 {width:16.6666%;}
.l-five {width:20%;}
.l-3 {width:25%;}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:91.6666%;}
.l-12 {width:100%;}
.m-1 {width:8.3333%;}
.m-2 {width:16.6666%;}
.m-five {width:20%;}
.m-3 {width:25%;}
.m-4 {width:33.3333%;}
.m-5 {width:41.6666%;}
.m-6 {width:50%;}
.m-7 {width:58.3333%;}
.m-8 {width:66.6666%;}
.m-9 {width:75%;}
.m-10 {width:83.3333%;}
.m-11 {width:91.6666%;}
.m-12 {width:100%}
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:20%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:91.6666%;}
.s-12 {width:100%}
}  
.center {
  float:none;
  margin:0 auto;
  display:block;
}

pre {
        background-color: #000000;
	color: white;
	border-spacing: 10px;
	margin-bottom: 0;
        border-radius   : 10px;
        font-size: 0.8em;
        font-family: 'Source Code Pro', 'monospace';
        line-height: 1.2em;
        padding: 5px;
        box-shadow      : 5px 5px 5px #888888;
        word-wrap: break-word;
        font-size: 0.9em;
}

code {
       background-color:#F9F2F4;
       border-radius:10px;
       color:#CA254E;
       display:inline;
       font-family: 'Source Code Pro', 'monospace';
       font-size:1em;
       font-weight:bold;
       overflow: auto;
       padding:3px;
}

blockquote {
        background-color:    #D3D3D3;
        border          :    1px outset white;
        border-radius   :    10px;
        box-shadow      :    5px 5px 5px #888888;
        color           :    #555555;
        padding-left    :    10px;
        padding-right   :    10px;
        font-family     :    'Trebuchet MS', 'Ubuntu', 'Calibri';
        -moz-border-radius:  15px;
        line-height     :    1em;
        white-space     :    -moz-pre-wrap !important;  /* Mozilla, since 1999 */
        white-space     :    -o-pre-wrap;    /* Opera 7 */
        white-space     :    pre-wrap;       /* css-3 */
        white-space     :    -pre-wrap;      /* Opera 4-6 */
        word-wrap       :    break-word;     /* Internet Explorer 5.5+ */
}
.input {
     clear: none;
     color: yellow;
     display: inline-block;
     width: 100%;
     font-family: Courier;
     font-weight: bold;
     margin-bottom: 0;
     line-height: 1;
     margin-top: 0;
     padding: 0;
     white-space: pre;
}


.scroll {
    background-color: black;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #888888;
    color: yellow;
    display: inline-block;
    font-weight: bold;
    font-family: 'Source Code Pro', 'monospace';
    line-height: 140%;
    margin: 10px 10px 10px 10px;
    overflow: scroll;
    padding: 10px 10px 10px 10px;
    white-space: pre;
    width: 90%;
}
 
.codigo {
    background-color: #0087E2;
    border: 4px solid black;
    border-radius: 5px;
    box-shadow: 1px 1px 1px #888888;
    clear: none;
    color: white;
    display: block;
    font-family: 'Source Code Pro', 'monospace';
    font-size: 0.8em;
    font-weight: bold;
    margin: 10px 10px 10px 10px;
    overflow: auto;
    padding: 10px;
    white-space: pre;
    width: 90%;
}
.comandos {
    background-color: black;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #888888;
    color: yellow;
    display: inline-block;
    font-family: 'Source Code Pro', 'monospace';
    font-size: 0.8em;
    margin: 10px 10px 10px 10px;
    overflow: auto;
    padding: 10px 10px 10px 10px;
    white-space: pre;
    width: 90%;
}
 
.saida {
    clear: none;
    color: white;
    display: inline-block;
    font-family: 'Source Code Pro', 'monospace';
    overflow: auto;
    white-space: pre;
}

.exemplos {
      background-color: orange;
      border-radius:5px;
      box-shadow: 5px 5px 5px #888888;
      color: white;
      display: inline;
      font-family: 'Open Sans';
      font-size:1em;
      font-weight:bold;
      margin-top: 40px;
      margin-bottom: 40px;
      padding:0px 10px 0px 10px;
}

.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.button { 
    background-color: red;
    border: none;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: 'Ubuntu', 'Trebuchet MS';
    font-size: 16px;
    font-weight: bold;
    margin: 4px 2px;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
